# OpenGl_tgl_pick.h File Reference

## Data Structures

struct | Tintlst

## Defines

#define | CALL_MAX_DEPTH_LENGTH 128

## Variables

Tintlst | inc_pick_filter
Tintlst | exc_pick_filter
Tintlst | inc_highl_filter
Tintlst | exc_highl_filter

## Define Documentation

#define CALL_MAX_DEPTH_LENGTH 128

## Variable Documentation

Tintlst exc_highl_filter

Tintlst exc_pick_filter

Tintlst inc_highl_filter

Tintlst inc_pick_filter